QGIS Application - Feature request #11125
Use bold text in QGIS font marker symbol
2014-09-01 03:19 PM - Matthew Baker

Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19454
Description

When symbolizing features (point) in QGIS 2.4 using the FONT MARKER symbol type, it would be useful to enable BOLD text on the

labels.

History

#1 - 2014-10-04 05:26 AM - Nathan Woodrow

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

2025-04-26

1/1




